View Issue Details

IDProjectCategoryView StatusLast Update
0006879Talerauditorpublic2021-06-06 11:04
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.9Fixed in Version0.9 
Summary0006879: auditor website doesn't work
DescriptionThe auditor website should show a taler://auditor QR code to add the auditor as a trusted auditor (https://docs.taler.net/core/taler-uri.html).

Currently going to auditor.demo.taler.net gives me a 404.
TagsNo tags attached.

Activities

Christian Grothoff

2021-05-23 23:23

manager   ~0017894

The auditor.git is very outdated, the auditor report generation is somehow not running, and the QR code was never implemented. Ok, I guess I have my work cut out for me.

Christian Grothoff

2021-05-27 17:04

manager   ~0017921

The web-site is now up, the buildbot auditor jobs are restarted. Not sure if they'll run through, but we will see.

Christian Grothoff

2021-06-06 11:04

manager   ~0017944

Should work now.

Issue History

Date Modified Username Field Change
2021-05-20 13:15 Florian Dold New Issue
2021-05-20 13:15 Florian Dold Status new => assigned
2021-05-20 13:15 Florian Dold Assigned To => Christian Grothoff
2021-05-23 23:23 Christian Grothoff Note Added: 0017894
2021-05-27 17:04 Christian Grothoff Note Added: 0017921
2021-06-06 11:04 Christian Grothoff Status assigned => resolved
2021-06-06 11:04 Christian Grothoff Resolution open => fixed
2021-06-06 11:04 Christian Grothoff Fixed in Version => 0.9
2021-06-06 11:04 Christian Grothoff Note Added: 0017944
2021-06-06 11:04 Christian Grothoff Product Version => git (master)
2021-06-06 11:04 Christian Grothoff Target Version => 0.9